Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 20:48:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Rubina Naveed                    Hello           12:24 AM, 24rd Dec                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:24 AM, 24rd Dec                    Centrepoint KW whatsapp bot                    Hello Rubina Naveed , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:24 AM, 24rd Dec                     Rubina Naveed                    1           12:24 AM, 24rd Dec                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           12:24 AM, 24rd Dec                     Rubina Naveed                    8406468370           12:25 AM, 24rd Dec                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             12:25 AM, 24rd Dec                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:25 AM, 24rd Dec                     Rubina Naveed                    2           12:25 AM, 24rd Dec                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:25 AM, 24rd Dec                     Rubina Naveed                    1           12:25 AM, 24rd Dec                    Centrepoint KW whatsapp bot                   Please enter your email address           12:25 AM, 24rd Dec                     Rubina Naveed                    [email-masked]           12:25 AM, 24rd Dec                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:25 AM, 24rd Dec                   Mohammed                   Hi Rubina, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:29 AM, 24rd Dec                     Rubina Naveed                    Hello           12:29 AM, 24rd Dec                     Rubina Naveed                    Can you see my order           12:29 AM, 24rd Dec                     Rubina Naveed                    8406468370           12:30 AM, 24rd Dec                     Rubina Naveed                    ??           12:30 AM, 24rd Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:32 AM, 24rd Dec                   Mohammed                   Please note that the expected delivery date for your order is 24-12-2022           12:33 AM, 24rd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:36 AM, 24rd Dec                     Rubina Naveed                    Excues me           12:36 AM, 24rd Dec                     Rubina Naveed                    It has been already delivery           12:36 AM, 24rd Dec                     Rubina Naveed                    Please change it status to delivered           12:37 AM, 24rd Dec                     Rubina Naveed                    I want to return some item           12:37 AM, 24rd Dec                     Rubina Naveed                    What is your service           12:37 AM, 24rd Dec                     Rubina Naveed                    I have also done call 2,3 times but they have still not change the status           12:37 AM, 24rd Dec                     Rubina Naveed                    ?(           12:39 AM, 24rd Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:43 AM, 24rd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:43 AM, 24rd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:45 AM, 24rd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:48 AM, 24rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5498024